/* scrollable div area */
			#scrollable1 {
				float: left;
				width: 308px;
				height: 333px;
				border: 0px solid #ccc;
				overflow: hidden;
				white-space: nowrap;
				margin-left:37px;
				margin-top:21px;
				display:inline;
				margin-bottom:12px;
			}


			#scroll_model_pv_1 {
				float: left;
				width: 362px;
				height: 361px;
				border: 0px solid #ccc;
				overflow: hidden;
				display:inline;
				
			}
			
			/* vertical track */
			

			
			/* vertical track handle */
			#handle1 {
				width: 12px;
				height: 48px;
				background:#E3698F;
			}
			#handle5 {
				width: 12px;
				height: 48px;
				background:#E3698F;
			}
			
			/* horizontal track */
			#track2 {
				float: left;
				clear: both;
				width: 300px;
				height: 15px;
				margin-top: 10px;
				background-color:#ccc;
			}
			
			/* horizontal track handle */
			#handle2 {
				width: 20px;
				height: 15px;
				background-color: #f00;
				cursor: move;
			}
			
			/* scrollable div area */
			#scrollable2,#scroll_pv_desc_1 {
				
				width: 725px;
				max-height: 200px;
				padding: 0px;
				overflow: hidden;
				
			}

			#scrollable6,#scroll_pv_upsell_1{
				
				width: 369px;
				
				padding: 0px;
				overflow: hidden;
				
			}
			
			/* wrap to make sure that image area is clickable */
			#wrap3,#wrap5,#wrap1,#wrap_pv_desc_1 {
				float: right;
				width: 15px;
				height: 201px;
				background: transparent url("../images/bout/scroll_bg_v.png") no-repeat bottom left;
				clear:none;
			}

			#wrap1 {width:12px; height:353px;}
			#wrap5 {width:12px; height:310px; margin-right:21px; display:inline}
			
			/* top image of track */
			#track3-top ,#track5-top ,#track1-top,#track_pv_desc_1_top{
				position: absolute;
				width: 15px;
				height: 15px;
				background: transparent url("../images/bout/scroll_bg_v.png") no-repeat top left;
			}
			
			/* vertical track */
			#track3,#track5,#track1,#track_pv_desc_1 {
				border-bottom:0 solid #8F8F8F;
				border-right:0 solid #8F8F8F;
				height:192px;
				padding-top:3px;
				position:absolute;
				width:12px;
			}
			#track1 {height:345px;}
			#track5 {height:301px;}
			/* vertical track handle */
			#handle3,#handle_pv_desc_1 {
				width: 12px;
				height: 48px;
				background:#E3698F;
			}
			
			/* wrap to make sure that image area is clickable */
			#wrap4 ,#wrap_pv_upsell_1{
				float: left;
				clear: both;
				width: 370px;
				height: 12px;
				background:url("../images/bout/scroll_bg_h.png") no-repeat top left;
				margin-top:11px;
			}
			#wrap_pv_upsell_1 {margin-top:0px;}

			#upsell-product-list {margin-bottom:0px;}
			
			/* left image of track */
			#track4-left {
				position: absolute;
				width: 15px;
				height: 15px;
				background: transparent url(images/scrollbar-track-left.png) no-repeat top left;
			}
			
			/* horizontal track */
			#track4,#track_pv_upsell_1 {
				position: absolute;
				width: 347px;
				height: 12px;
				padding-left:4px;
				padding-right:10px;

			}
			
			/* horizontal track handle */
			#handle4 ,#handle_pv_upsell_1{
				width: 24px;
				height: 10px;
				margin-top:1px;
				background:#E3698F;
			
			}

			#scrollable_inc ,#scroll_pv_desc_inc{
overflow:hidden; 	
padding:0px 10px;border-top:0px; max-height:200px;float: left; clear:none;}

.product-img-box #scrollable2{width:345px;}

.product-img-box #scroll_pv_desc_1 {width:340px;}

/* Fils' slider */
.fils_scroll_block {float: left;overflow: hidden;white-space: nowrap; height:115px;}
.fils_scroll_wrap {margin-top: 20px; width:8px;background: url("../images/bout/scroll_bg_v_fils.png") no-repeat scroll left bottom transparent;clear: none;float: right;height:115px;}
.fils_scroll_track {border-bottom: 0 solid #8F8F8F;border-right: 0 solid #8F8F8F;height: 106px;padding-top: 3px;position: absolute;width: 8px;}
.fils_scroll_handle {background: none repeat scroll 0 0 #E3698F;height: 22px;width: 8px;}
